{
    "name":"一条报警灯控制方案",
	"code":"l3a",
	"model":"",
	"type":"控制组件",
	"moduleassembly":"l3a.dll",
	"moduleclass":"l3a",
	"props":[],
	"settings":
	[
		{
		    "object": "d1",
		    "operator": "beyound",
		    "operator1": 15.5,
		    "operator2": 0.0,
		    "target": "device1",
			"action": "openredandsound"
	    },
		{
		    "object": "d1",
		    "operator": "below",
		    "operator1": 14.5,
		    "operator2": 0.0,
		    "target": "device1",
			"action": "openyellowandsound"
	    },
		{
		    "object": "d2",
		    "operator": "beyound",
		    "operator1": 25.5,
		    "operator2": 0.0,
		    "target": "device2",
			"action": "openredandsound"
	    },
		{
		    "object": "d2",
		    "operator": "below",
		    "operator1": 24.5,
		    "operator2": 0.0,
		    "target": "device2",
			"action": "openyellowandsound"
	    }
	],
	"inputs":
	[
		{
		    "nodename":"净化节点1",
			"nodetype":"净化模块",
			"nodecode":"purify1",
		    "name":"直径1",
			"code":"diameter1",
			"parameter":"d1"
		},
		{
		    "nodename":"计算节点1",
			"nodetype":"计算模块",
			"nodecode":"calculator1",
		    "name":"直径1",
			"code":"diameter1",
			"parameter":"d2"
		}
	],
	"outputs":[]
}